@charset "utf-8";
/* CSS Document */

/*topbox*/
.topbox{ width:100%; margin:0 auto; background:#082136; height:113px; overflow:hidden;}
.top{ width:1013px; margin:0 auto;}
.logo{ float:left; margin:0px 0 0;}
.top_r{ float:right;font-size:14px; color:#fff; margin:38px 15px 0 0; font-family:"宋体"; background:url(../img/topyybg.png) no-repeat left top; width:218px; height:38px; line-height:38px; _padding:13px 0 0;}
.top_r a{ color:#fff; text-decoration:underline;}
.top_r img{ vertical-align:middle; margin:0 4px 0 0;}
.top_r span{ float:left; margin:0 0 0 20px;}
.top_r em{ float:right; margin:0 14px 0 0; font-family:Arial, Helvetica, sans-serif;}

/*menubox*/
.menubox{ width:100%; margin:0 auto; height:60px; background:#12314c;}
.menu{width:1013px; margin:0 auto; height:60px;}
.menu ul{ float:left; width:740px;}
.menu li{ float:left; line-height:60px; color:#fff;width:123px; font-family:"微软雅黑"; font-weight:bold; font-size:15px; text-align:center;}
.menu li a{ display:block;color:#fff; text-align:center;}
.menu li a:hover{ display:block; background:url(../img/menubg.png) no-repeat center center;color:#fff;}
.menu li a.curren{ display:block;background:url(../img/menubg.png) no-repeat center center;color:#fff;}
.menu_rn{width:1013px; margin:0 auto; height:60px;}
.menu_rn ul{}
.menu_rn li{ float:left;/*padding:0 30px;*/line-height:60px;color:#fff;font-size:16px;font-family:"微软雅黑"; font-weight:bold;font-size:15px;text-align:center;}
.menu_rn li a{ display:block;color:#fff; text-align:center;}
.menu_rn li a:hover{ display:block; background:url(../img/menubg.png) no-repeat center center;color:#fff;}
.menu_rn li a.curren{ display:block;background:url(../img/menubg.png) no-repeat center center;color:#fff;}
.menu_rn li.li_00{width:124px;}
.menu_rn li.li_01{width:218px;}
.menu_rn li.li_02{width:114px;}
.menu_rn li.li_03{width:129px;}
.menu_rn li.li_04{width:202px;}
.menu_rn li.li_05{width:202px;}

.search{ width:200px; float:right; margin:15px 15px 0 0;}
.input_search{ background:url(../img/searchbg.png) no-repeat left center; width:148px; height:30px; line-height:30px; padding:0 5px; border:0; float:left; margin:0 10px 0 0;}
.search_bnt{ background:url(../img/searchbntbg.png) no-repeat left center; width:32px; height:30px; border:0; cursor:pointer; float:left;}

/*bannerbox*/
.bannerbox{ width:100%; margin:0 auto;height:460px; position:relative; z-index:1;}
.fullSlide {width:100%;	position:relative;height:460px;}
.fullSlide .bd {margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul {width:100% !important;}
.fullSlide .bd li {width:100% !important;height:460px;overflow:hidden;text-align:center;}
.fullSlide .bd li a {display:block;height:460px;}
.fullSlide .hd {width:100%;position:absolute;z-index:3;bottom:15px;left:0%;height:15px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;*display:inline;zoom:1;	width:15px;	height:15px;margin:0px 0 0 5px;overflow:hidden;background: url(../img/bot_banner.png) no-repeat center center; font-size:0; line-height:0;}
.fullSlide .hd ul .on {background: url(../img/banner_bot01.png) no-repeat center center;}



/*mainbox*/
.mainbox{ background:url(../img/mainbg.jpg) repeat-x center top; width:100%; margin:0 auto; padding:33px 0;}
.main{ width:1013px; margin:0 auto;}
.maintop{width:1013px; margin:0px auto;}
.maintop_l{ width:511px;float:left; margin:0 0 0 10px;}
.dingdan,.dingdan dt,.dingdan dd,.dingdan01,.dingdan01 dt,.dingdan01 dd{width:511px;float:left;}
.dingdan dt,.dingdan01 dt{ height:31px; line-height:31px;}
.dingdan dt h3,.dingdan01 dt h3{ float:left; color:#707070; font-size:14px;}
.dingdan dt h3 b{color:#f00; font-size:20px; font-weight:bold; font-family:"微软雅黑";}
.dingdan dt span{ float:left; background:url(../img/ddmenubg.png) no-repeat left bottom; height:31px; width:218px; text-align:center; color:#0d3e9a;font-size:15px; font-weight:bold; font-family:"微软雅黑"; letter-spacing:4px; margin:0 0 0 15px;}
.dingdan dd{ background:url(../img/ddbg.png) no-repeat left top; height:48px; padding:5px 0 0 6px;}
.input_dd{ background:url(../img/ddinputbg.png) no-repeat left center; width:391px; height:38px; border:0; line-height:38px;}
.ddbnt{ background: url(../img/dingdanbnt.png) no-repeat left center; width:107px; height:38px; line-height:38px; text-align:center; color:#fff;font-size:15px; font-weight:bold; font-family:"微软雅黑"; border:0; cursor:pointer; margin:1px 0 0}
.dingdan01 dd{ border:1px solid #f4f4f4; background: #fdfbfb; color:#151515; line-height:27px;width:513px;height:220px;overflow:hidden;}
.dingdan01 dd p{ margin:8px 20px;}

.maintop_r{ float:right; width:461px;}
.maintop_r dt,.maintop_r dd{ float:right;width:461px;}
.maintop_r dt{ background:url(../img/catbg.png) no-repeat left center; height:48px; line-height:48px;}
.maintop_r dt h3,.srcl dt h3{ background: url(../img/bot05.png) no-repeat 12px center; font-family:"微软雅黑"; font-size:16px; font-weight:bold; color:#0d3e9a; float:left; margin:0 0 0 10px; padding:0 0 0 30px; letter-spacing:4px;}
.maintop_r dt span,.srcl dt span{ float:right; margin:17px 10px 0 0;}
.maintop_r dd{ color:#0c0c0c; font-size:14px; line-height:27px; margin:8px 0 0;width:461px;height:280px;overflow:hidden;}
.maintop_r dd p{ text-indent:24px;}
.maintop_r dd em{ color:#f00;}

.srcl{width:1013px; margin:0px auto; padding:20px 0 0;}
.srcl dl{width:1013px; float:left;}
.srcl dt{width:1013px; float:left;line-height:48px;background:url(../img/srctitlebg.png) no-repeat 0 0; height:48px;}
.srcl dd{width:1013px; float:left; padding:0 0 0px; margin:10px 0px 0;}
#demo4 {overflow:hidden;width:1000px;position:relative;}
#demo4 img { width:232px; height:132px; margin:8px 0 0;}
.index_topscrl{ width:244px; height:181px;float:left; position:relative; z-index:1; text-align:center; margin:0 8px;text-align:center;border:1px solid #cac9c9; background:#f0f0f0;}
.index_topscrl h3{ color:#101010; font-size:14px;position:absolute; bottom:12px; left:0;width:100%;}
#indemo4 {float: left;width: 800%; position:relative;}
#demo14 {float: left;}
#demo24 {float: left;}


/*footerbox*/
.footerbox{ width:100%; margin:0 auto; background:#012950;/* height:145px;*/}
.footer,.footer_top,.footer_nav{ width:1028px; margin:0 auto; color:#fff; line-height:20px; text-align:center;line-height:28px;}
.footer_top{ background:url(../img/footrbg.jpg) no-repeat center bottom; padding:20px 0}
.footer_nav{ padding:10px 0 0}
.footer_nav a{ color:#fff; margin:0 30px;}
.footerbox a{color:#fff;}


/*关于我们*/
.mainny{margin:0 auto;}
.gytitle{ width:1021px; margin:0 auto; background:url(../img/abouttitlebg.png) no-repeat left center; height:56px; line-height:56px;}
.gytitle h3{font-family:"微软雅黑"; font-size:16px; font-weight:bold; color:#0d3e9a; float:left; padding:0 0 0 25px; letter-spacing:4px;}
.gytitle span{ float:right; margin:0 10px 0 0; font-size:14px; color:#464646;}
.gytitle span a{ margin:0 4px;color:#464646;}

.gycon{width:1021px; margin:25px auto;}

.lib_Menubox01 {height:35px;position:relative;width:1021px; float:left; float:left;}
.lib_Menubox01 ul{margin:0px;padding:0px;position:absolute;left:0px;height:35px; float:left;}
.lib_Menubox01 li{float:left;display:block;cursor:pointer;color:#00637a;height:35px;line-height:35px;font-size:14px;width:156px; text-align:center; font-weight:bold; color:#0d0d0d; background:url(../img/aboutmentbg.png) no-repeat left center; margin:0 10px 0 0;}
.lib_Menubox01 li.hover a,.lib_Menubox01 li a:hover{color:#00637a;}
.lib_Contentbox01{float:left;}
.lctu{ width:1013px;padding:15px 0; line-height:45px;font-weight:bold; color:#0d0d0d;font-size:14px;}
.lctu dl{ margin:20px 0 ;}
.lctu dl dd table{ background:#f2f2f2; border:1px solid #2c2c2c;}
.lctu dl dd table td{ border:1px solid #808080; font-weight:normal; line-height:24px; padding:10px 15px;}
.gytu{ width:1013px;}
.gytu img{ margin:10px 15px 10px 0;}

.wltitle{ width:1024px; margin:15px auto 10px; color:#161616; font-size:24px; font-weight:bold; line-height:35px; border-bottom:1px dashed #d1cccc; padding:0 0 8px;}
.wlcon{width:1024px; margin:5px auto 10px; color:#424141; line-height:30px; font-size:14px;}

.wllist{ width:1024px;line-height:28px;}
.wllist li{width:455px;float:left; line-height:28px;border-bottom:1px dashed #d1cccc; padding:0 0 10px; margin:0 0 15px; height:112px; overflow:hidden;}
.wllist h3{ color:#090909; font-weight:bold; font-size:16px;}
.wllist p{ color:#090909;font-size:14px;}
.wllist p a{color:#090909;}
.wllist li.one{ float:right;}
.pages{ width:1024px; float:left; margin:15px 0; text-align:center;color:#090909;font-size:14px; line-height:28px;}
.pages a{ border:2px solid #e4e4e4; border-radius:3px; padding:4px 8px; margin:0 5px;color:#090909;}
.pages a:hover{}

.xmtitle{ width:1000px; margin:15px auto; font-weight:bold; text-align:center;}
.xmtitle h3,.xmxg h1{ color:#808080; font-weight:bold; font-size:14px; line-height:30px; padding:0 0 10px;}
.xmtitle span{font-weight:bold; font-size:14px;}
.xmcon,.biaoqia{width:1000px; margin:15px auto; font-size:14px; color:#424141; line-height:32px;}
.biaoqian{ display:block;}
.xmxg{width:900px; margin:15px auto; font-size:14px; color:#424141; line-height:32px;}
.xmxg h1{ text-align:center;}
.xmxg table td{ border:1px solid #c3c3c3; font-weight:bold; font-size:14px; padding:0 20px;color:#0000ee;}
.xmxg table td a{ color:#0000ee;}
.xmxg table td a:hover{ color:#551a8b;}

.xmlist{margin:0px 0;}
.xmlist li{width:244px; height:181px;float:left;text-align:center; margin:10px 4px 15px;text-align:center;border:1px solid #cac9c9; background:#f0f0f0;}
.xmlist li img { width:232px; height:132px; margin:8px 0 0;}
.xmlist li h3{ color:#101010; font-size:14px; text-align:center; height:30px; line-height:30px; overflow:hidden;}
.xmlist li h3 a{color:#101010;}

.lxwmtop{ background:url(../img/lxwmtopbg.png) no-repeat left top; width:954px; /*height:194px;*/ line-height:26px; color:#161616; font-size:16px; font-weight:bold; padding:45px 30px 10px; font-family:"宋体"; margin:10px auto;background-size: 100% 100%;}

.lxwmdtu{ width:1040px; margin:15px auto}
.lxwmdtu dt{ float:left; background:url(../img/ditubg.png) no-repeat left top; width:565px; height:336px; text-align:center; padding:14px 0 0;}
.lxwmdtu dd{ float:left; margin:10px 0 0 0px; line-height:30px;}
.tr_lxwm{ text-align:right; color:#212121px;}
.lxwm_input{ background:url(../img/inputlxwmbg.png) no-repeat left center; width:186px; height:24px; line-height:24px; padding:0 5px; border:0; margin:0 8px;}
.lxwm_test{background:url(../img/text_bglxwm.png) no-repeat left center; width:280px; height:90px; line-height:24px; padding:0 5px; border:0; margin:0 8px;}
.bnt_lxwm{ margin:10px 8px;}

.ddcx{ background:url(../img/ddcxbg01.jpg) no-repeat left top; width:980px; height:411px; margin:20px auto;}
.ddcx_left{ float:left; width:230px;}
.ddcx_left h3{ border-bottom:1px solid #dadada;font-size:20px; font-weight:bold;float:left; width:170px; /*background:url(../img/botddcx.jpg) no-repeat 20px center;*/ line-height:35px; padding:0 0 10px 60px; margin:30px 0 10px;position: relative;}
.ddcx_left h3 a:hover{color:#0066ff;}
.ddcx_right{ float:left; margin:40px 0 0 80px;}
.dingdan em{ float:left; margin:0px 10px 3px;}
.dingdan dt h4{ float:left; color:#707070; font-size:12px; line-height:17px;}
.dingdan dt h4 b{color:#f00; font-weight:bold; font-family:"微软雅黑";}

em.error{text-indent:999999px;}
.explain_box{background:#f7faff;border:1px solid #daebff;padding:12px;font-size:12px;}
.order_list{border:1px solid #a88;padding:4px 10px;width:600px;margin:5px auto;line-height:20px;}
/*分页样式*/
.page{text-align:center;line-height:25px;padding:30px 0;}
.page a { display:inline-block; padding:0px 8px;height:22px;line-height:22px;background:#fff;border:1px solid #e3e3e3;text-align:center;color:#333;margin-right:5px;}
.page a.a1{padding:0px 12px; height:22px; line-height:22px;margin-top:0px;}
.page a:hover{ background:#0d3e9a;color:#fff; text-decoration:none; }
.page span{ display:inline-block;padding:0px 8px; height:22px; line-height:22px; background:#0d3e9a; border:1px solid #fff; color:#fff;margin-right:5px;}
.page .noPage { display:inline-block;padding:0px 12px; height:22px; line-height:22px;border:1px solid #e3e3e3; text-align:center;color:#a4a4a4; }